.jennytext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: small; color: #333333}
.jennyheading {  font-family: Arial, Helvetica, sans-serif; font-size: x-large; font-weight: bold; color: #02AFAD; text-align: left; font-style: normal}
.jennytext2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: medium; color: #333333; text-align: left }
.jennytext2Copy { font-family: Georgia, "Times New Roman", Times, serif; font-size: smaller; color: #333333; text-align: left }
